./meta-pkgs/ruby-redmine-plugins, Redmine plugins meta package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.2.0, Package name: ruby22-redmine-plugins-1.2.0, Maintainer: pkgsrc-users

This is a meta-package that includes all the Redmine plugins which exist in
pkgsrc.

MESSAGE.common [+/-]

Required to run:
[devel/ruby-redmine_code_review] [devel/ruby-redmine_jenkins] [devel/ruby-redmine_theme_changer] [devel/ruby-redmine_work_time] [devel/ruby-redmine_lightbox2] [devel/ruby-redmine_startpage]

Version history: (Expand)


CVS history: (Expand)


   2017-09-30 17:48:42 by Takahiro Kambe | Files touched by this commit (4)
Log message:
meta-pkgs/ruby-redmine-*: Restrict ruby's version

Restrict ruby-redmine depending pacakges to ruby22 only.
   2017-09-16 21:27:31 by Thomas Klausner | Files touched by this commit (372)
Log message:
Reset maintainer
   2017-01-05 00:20:31 by Blue Rats | Files touched by this commit (1) | Package updated
Log message:
Bump version due to plugin updates.
   2015-07-08 00:23:25 by Blue Rats | Files touched by this commit (2)
Log message:
Add devel/ruby-redmine_startpage. Bump PKGVERSION.
   2015-07-06 06:15:33 by Blue Rats | Files touched by this commit (8)
Log message:
Adding the ruby-redmine-{plugin,theme}s meta packages. More will be added
to them soon.